.header {
	height:300px;
}
	#logo {
		height:80%;
	}
.vertical_division {
	display:block;
	position:relative;
	float:left;
	width:23%;
	margin:30px 1%;
}
	.image {
		display:block;
		position:relative;
		height:250px;
		width:100%;
		margin:0 0 50px;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:center center;
		padding-top:1px; /* Same padding as the .info */
		padding-bottom:25px; /* Same padding as the .info */
	}
		.image1 {
			background-image:url(../images/spaces/spaces1.jpg);
			height:430px;
		}
		.image2 {
			height:400px;
			background-image:url(../images/spaces/spaces2.png);
			background-position:top center;
		}
		.image3 {
			background-image:url(../images/spaces/spaces3.jpg);
			height:400px;
		}
	.info {
		display:block;
		position:relative;
		width:100%;
		padding:1px 25px 25px;
		margin-bottom:50px;
	}
	
	.space_image { /* The image inside the .info block */
		display:block;
		position:relative;
		width:100%;
		height:250px;
		background-position:center center;
		background-size:cover;
		background-repeat:no-repeat;
		margin-bottom:10px;
	}
	
	.info .call_to_action, .info .call_to_action:hover {
		background-color:transparent;
		color:rgb(32,28,29);
	}
	
	.info_space-restaurant {
		background-color:rgb(255,255,255);
	}
			.info_space-restaurant h1 {
				color:rgb(32,28,29);
			}
			.info_space-restaurant .space_image {
				background-image:url(../images/spaces/spaces_restaurant.jpg);
			}
			
	.info_space-courtyard {
		background-color:rgb(209,209,211);
	}
			.info_space-courtyard h1 {
				color:rgb(32,28,29);
			}
			.info_space-courtyard .space_image {
				background-image:url(../images/spaces/spaces_courtyard.jpg);
			}
			
	.info_space-lounge {
		background-color:rgb(32,28,29);
	}
			.info_space-lounge h1, .info_space-lounge p {
				color:#FFFFFF;
			}
			.info_space-lounge .space_image {
				background-image:url(../images/spaces/spaces_lounge.jpg);
			}
			
	.info_space-onyx {
		background-color:rgb(209,209,211);
	}
			.info_space-onyx h1 {
				color:rgb(32,28,29);
			}
			
	.info_space-alfresco {
		background-color:rgb(209,209,211);
	}
			.info_space-alfresco h1 {
				color:rgb(32,28,29);
			}
			.info_space-alfresco .space_image {
				background-image:url(../images/spaces/spaces_alfresco.jpg);
			}
			
	.info_space-balcony {
		background-color:rgb(191,30,49);
	}
			.info_space-balcony h1, .info_space-balcony p {
				color:#FFFFFF;
			}
			.info_space-balcony .space_image {
				background-image:url(../images/spaces/spaces_balcony.jpg);
			}
			
	.info_space-jimmy {
		background-color:rgb(255,255,255);
	}
		.info_space-jimmy h1 {
			color:rgb(32,28,29);
		}